/* CSS RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}

/* CSS DEFAULTS */
body, select, input, textarea, td {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table {
	border-collapse: separate;
	border-spacing: 1px;
}
th {
	font-weight: bold;
}
ul {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 2em;
}
ol {
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 2.3em;
}
ul, ol{
	margin-bottom: 1em;	
}
ul li {
	list-style-image: url(../gfx/arrow.gif);
}
li {
	margin-left: 0em;
}
a {
	color: #9c0e07;
	text-decoration: undeline;
}
a:hover {
	text-decoration: none;
}
p {
	margin-bottom: 1em;
}
hr, .hr{
	background: transparent url(../gfx/three_lines.gif) repeat-x;
	border: 0 none;	
	margin: 0;
	padding: 0;
	height: 5px;	
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	color: #9c0e07;
	font-family: Georgia!important;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 0.8em;
}
h1 {
	font-size: 1.7em;
}
h2  {
	font-size: 1.5em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.1em;
}
h5{
	font-size: 1em;
}
h6 {
	font-size: 0.9em;
}
/* Tyylit */
.lue_lisaa{
	background: transparent url(../gfx/readmore.gif) right 2px no-repeat;
	font-weight: bold;
	padding:2px 16px 3px 0;
	text-decoration: none;
}
.huomio_teksti{
	font-weight: bold;
	color: #1b1818;
	height:auto !important;
	height: 55px;
}
.sitaatti_vasen{
	float: left;
	width: 50%;
	margin: 10px 15px 10px 0;
	padding-right: 8px;
	border-right: solid 10px #9c0e07;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.1em;
	color: #a5a5a5;
}
.sitaatti_oikea{
	float: right;
	width: 50%;
	margin: 10px 0 10px 15px;
	padding-left: 8px;
	border-left: solid 10px #9c0e07; 
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.1em;
	color: #a5a5a5;
}
.sitaatti_laaja{
	width: 90%;
	display: block;
	margin: 10px 0 10px 0;
	padding-left: 55px;
	border-left: solid 10px #9c0e07;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.1em;
	color: #a5a5a5;
}
